@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend:wght@100..900&display=swap');
@font-face {
    font-family: 'SVN-Poppins 700';
    src: url('fonts/SVN-PoppinsBold.eot');
    src: url('fonts/SVN-PoppinsBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-PoppinsBold.woff2') format('woff2'),
        url('fonts/SVN-PoppinsBold.woff') format('woff'),
        url('fonts/SVN-PoppinsBold.ttf') format('truetype'),
        url('fonts/SVN-PoppinsBold.svg#SVN-PoppinsBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Poppins 300';
    src: url('fonts/SVN-PoppinsLight.eot');
    src: url('fonts/SVN-PoppinsLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-PoppinsLight.woff2') format('woff2'),
        url('fonts/SVN-PoppinsLight.woff') format('woff'),
        url('fonts/SVN-PoppinsLight.ttf') format('truetype'),
        url('fonts/SVN-PoppinsLight.svg#SVN-PoppinsLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Poppins 500';
    src: url('fonts/SVN-PoppinsMedium.eot');
    src: url('fonts/SVN-PoppinsMedium.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-PoppinsMedium.woff2') format('woff2'),
        url('fonts/SVN-PoppinsMedium.woff') format('woff'),
        url('fonts/SVN-PoppinsMedium.ttf') format('truetype'),
        url('fonts/SVN-PoppinsMedium.svg#SVN-PoppinsMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Poppins';
    src: url('fonts/SVN-Poppins.eot');
    src: url('fonts/SVN-Poppins.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-Poppins.woff2') format('woff2'),
        url('fonts/SVN-Poppins.woff') format('woff'),
        url('fonts/SVN-Poppins.ttf') format('truetype'),
        url('fonts/SVN-Poppins.svg#SVN-Poppins') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFProDisplay black';
    src: url('fonts/SFProDisplay-Black.eot');
    src: url('fonts/SFProDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Black.woff2') format('woff2'),
        url('fonts/SFProDisplay-Black.woff') format('woff'),
        url('fonts/SFProDisplay-Black.ttf') format('truetype'),
        url('fonts/SFProDisplay-Black.svg#SFProDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay bold';
    src: url('fonts/SFProDisplay-Bold.eot');
    src: url('fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Bold.woff2') format('woff2'),
        url('fonts/SFProDisplay-Bold.woff') format('woff'),
        url('fonts/SFProDisplay-Bold.ttf') format('truetype'),
        url('fonts/SFProDisplay-Bold.svg#SFProDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay heavy';
    src: url('fonts/SFProDisplay-Heavy.eot');
    src: url('fonts/SFProDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Heavy.woff2') format('woff2'),
        url('fonts/SFProDisplay-Heavy.woff') format('woff'),
        url('fonts/SFProDisplay-Heavy.ttf') format('truetype'),
        url('fonts/SFProDisplay-Heavy.svg#SFProDisplay-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay light';
    src: url('fonts/SFProDisplay-Light.eot');
    src: url('fonts/SFProDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Light.woff2') format('woff2'),
        url('fonts/SFProDisplay-Light.woff') format('woff'),
        url('fonts/SFProDisplay-Light.ttf') format('truetype'),
        url('fonts/SFProDisplay-Light.svg#SFProDisplay-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay mediun';
    src: url('fonts/SFProDisplay-Medium.eot');
    src: url('fonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('fonts/SFProDisplay-Medium.woff') format('woff'),
        url('fonts/SFProDisplay-Medium.ttf') format('truetype'),
        url('fonts/SFProDisplay-Medium.svg#SFProDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('fonts/SFProDisplay-Regular.eot');
    src: url('fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('fonts/SFProDisplay-Regular.woff') format('woff'),
        url('fonts/SFProDisplay-Regular.ttf') format('truetype'),
        url('fonts/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay semibold';
    src: url('fonts/SFProDisplay-Semibold.eot');
    src: url('fonts/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Semibold.woff2') format('woff2'),
        url('fonts/SFProDisplay-Semibold.woff') format('woff'),
        url('fonts/SFProDisplay-Semibold.ttf') format('truetype'),
        url('fonts/SFProDisplay-Semibold.svg#SFProDisplay-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay thin';
    src: url('fonts/SFProDisplay-Thin.eot');
    src: url('fonts/SFProDisplay-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Thin.woff2') format('woff2'),
        url('fonts/SFProDisplay-Thin.woff') format('woff'),
        url('fonts/SFProDisplay-Thin.ttf') format('truetype'),
        url('fonts/SFProDisplay-Thin.svg#SFProDisplay-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay ultralight';
    src: url('fonts/SFProDisplay-Ultralight.eot');
    src: url('fonts/SFProDisplay-Ultralight.eot?#iefix') format('embedded-opentype'),
        url('fonts/SFProDisplay-Ultralight.woff2') format('woff2'),
        url('fonts/SFProDisplay-Ultralight.woff') format('woff'),
        url('fonts/SFProDisplay-Ultralight.ttf') format('truetype'),
        url('fonts/SFProDisplay-Ultralight.svg#SFProDisplay-Ultralight') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

